.region-content-top .page-title, .region-content-top h3, .page-title, .breadcrumb {
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1); 
    font-weight: bold !important;    
}

.contact-form .form-text {
    float: none !important;    
}

.logo-icon {
    padding-top: 10px !important;
}

html.js fieldset.collapsed {
    height: 4em !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.collapsible .fieldset-wrapper {
    padding-bottom: 10px !important;   
}